@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
html {
 font-size: 62.5%;
 height: 100%;
}
body {
 font-family: "Noto Sans JP", "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, Arial, sans-serif;
 letter-spacing: .1em;
 color: #757679;
 font-size: 1.3rem;
 line-height: 1.9;
 height: 100%;
}
a {
 display: inline-block;
 transition: .5s;
 text-decoration: none;
 color: #3c3c3c;
 font-weight: bold;
 position: relative;
 overflow: visible;
}
.btn a {
 background: #42a5b8;
 display: inline-block;
 padding: 0.75rem 2.5rem;
}
.btn a:hover {
 background: #c3023f;
}
.sp {
 display: none;
}
img {
 display: block;
 width: 100%;
 height: auto;
}
strong {
 font-weight: bold;
}
span, em {
 font-weight: inherit;
}
/* ========== layout ==========*/
#wrapper {
 position: relative;
 width: 100%;
 height: 100%;
 object-fit: cover;
 background: #f5f7f7;
 -ms-overflow-style: none;
 scrollbar-width: none;
}
#wrapper::-webkit-scrollbar {
 display: none;
}
#wrapper.active:after {
 content: "";
 width: 100%;
 height: 100vh;
 position: fixed;
 left: 0;
 top: 0;
 background: rgba(0, 0, 0, 0.5);
 z-index: 6;
}
main {
 position: relative;
 padding-left: 26rem;
 height: 100%;
 overflow-y: scroll;
}
section {
 position: relative;
 width: 100%;
 z-index: 5;
 padding: 7.5%;
}
section > h2 {
 margin-bottom: 5%;
 text-align: left;
 font-weight: 300;
 line-height: 1.1;
 font-family: "Josefin Sans", sans-serif;
 font-optical-sizing: auto;
 color: #4c4c4c;
 font-size: 400%;
 letter-spacing: 0.08em;
}
section > h2:after {
 content: ".";
}
.central {
 position: absolute;
 top: 50%;
 transform: translateY(-50%);
 margin: 0 auto;
 left: 0;
 right: 0;
 z-index: 10;
}
.yt {
 position: relative;
 width: 100%;
}
.yt .youtube {
 position: relative;
 width: 100%;
 overflow: hidden;
}
.yt .youtube:before {
 content: "";
 display: block;
 padding-top: 56.25%;
}
.yt .youtube iframe {
 position: absolute;
 top: 50%;
 transform: translateY(-50%);
 left: 0;
 right: 0;
 margin: 0 auto;
}
.yt .arrow, .yt .arrow::before {
 content: '';
 position: absolute;
 top: 50%;
 left: 50%;
 z-index: 1;
 transform: translate(-50%, -50%);
}
.yt .arrow {
 width: 44px;
 height: 44px;
 border-radius: 100%;
 background-color: rgba(255, 255, 255, .7);
 pointer-events: none;
}
.yt .arrow::before {
 width: 0;
 height: 0;
 border-style: solid;
 border-width: 8px 0 8px 12px;
 border-color: transparent transparent transparent #333;
}
.yt img {
 position: absolute;
 top: 50%;
 left: 0;
 width: 100%;
 height: auto;
 transform: translateY(-50%);
}
.yt iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
/* ========== header ==========*/
header {
 position: fixed;
 left: 0;
 top: 0;
 height: 100%;
 width: 26rem;
 z-index: 999;
 line-height: 1;
 background: #000;
 color: #fff;
 padding: 7.5rem 3.0rem;
 font-family: "Josefin Sans", sans-serif;
 font-optical-sizing: auto;
 font-weight: 300;
}
header h1 {
 font-size: 2.4rem;
 line-height: 1.2;
 text-indent: -1.2em;
 padding-left: 1.2em;
 margin-bottom: 7.5rem;
}
header nav .logo {
 display: none;
}
header nav .gNav li a {
 color: #c4c4c4;
 padding: 0.5em 0;
 font-size: 1.4rem;
}
header nav .gNav li.active a,
header nav .gNav li a:hover {
 color: #7AA313;
}
header nav .gNav li.disabled a {
 pointer-events: none;
 opacity: 0.4;
}
header nav .sns {
 display: flex;
 margin: 3.5rem auto;
 align-items: center;
}
header nav .sns li {
 flex: 1 0 1.8rem;
 max-width: 1.8rem;
 margin: 0 1.75rem 0 0;
}
header nav .sns li a {
 opacity: 0.74;
}
header nav .sns li a:hover {
 opacity: 1;
}
header nav .sns li.disabled a {
 pointer-events: none;
 opacity: 0.3;
}
/* ========== footer ==========*/
footer {
 position: relative;
 width: 100%;
 z-index: 10;
 padding: 2.5% 5%;
 text-align: center;
 font-size: 1.3rem;
 background: #5c5c5c;
 color: #bababa;
}
/* ========== main ==========*/
#discography .musicList > li {
 position: relative;
 padding: 5rem 0;
 margin-bottom: 5rem;
 display: flex;
}
#discography .musicList > li:last-child {
 margin-bottom: 0;
}
#discography .musicList > li:after {
 content: "";
 display: block;
 width: 77%;
 height: 1px;
 background: #c8c8c8;
 position: absolute;
 bottom: -2.5rem;
 left: 0;
 right: 0;
 margin: 0 auto;
}
#discography .musicList > li:last-child:after {
 display: none;
}
#discography .musicList > li .thumb {
 flex: 1 0 18rem;
 max-width: 18rem;
 background: url("../images/kamo.svg") no-repeat center center #f0ede4;
 background-size: 50% auto;
 position: relative;
 height: 18rem;
 overflow: hidden;
}
#discography .musicList > li .thumb img {
 width: 100%;
 height: auto;
 top: 50%;
 transform: translateY(-50%);
 left: 0;
 right: 0;
 margin: 0 auto;
}
#discography .musicList > li .data {
 flex: 1 0 calc(100% - 18rem);
 padding-left: 4.5rem;
}
#discography .musicList > li .data .ttl {
 display: flex;
 align-items: baseline;
 font-size: 2rem;
 margin-bottom: 3.5rem;
 color: #4c4c4c;
}
#discography .musicList > li .data .ttl .number {
 font-family: "Josefin Sans", sans-serif;
 font-optical-sizing: auto;
 font-weight: 300;
 font-size: 200%;
 line-height: 1;
 padding-right: 0.2em;
}
#discography .musicList > li .data .ttl .number:after {
 content: ".";
}
#discography .musicList > li .data .player {
 display: flex;
 align-items: center;
 margin-bottom: 3.0rem;
}
#discography .musicList > li .data .player dl {
 margin-right: 1.5em;
}
#discography .musicList > li .data .player dl dt {
 font-family: "Josefin Sans", sans-serif;
 font-optical-sizing: auto;
 color: #4c4c4c;
}
#discography .musicList > li .data .player dl dd audio {
 border: solid 1px #e3e3e3;
 border-radius: 20rem;
}
#discography .musicList > li .data .info p {
 margin-bottom: 3.0rem;
}
#discography .musicList > li .data .info .original {
 background: #eff1f2;
 padding: 3.0rem;
 font-size: 1.2rem;
 border-radius: 1.2rem;
 display: flex;
 align-items: center;
 border: solid 1px #e3e3e3;
}
#discography .musicList > li .data .info .original .yt {
 flex: 1 0 40%;
 max-width: 40%;
 position: relative;
}
#discography .musicList > li .data .info .original .text {
 flex: 1 0 60%;
 max-width: 60%;
 padding-left: 2rem;
}
#discography .musicList > li .data .info .original .text .date {
 font-size: 1.1rem;
 color: #8c8c8c;
}
#discography .musicList > li .data .info .original .text .date:after {
 content: "-";
 padding-left: 0.3em;
}
#discography .musicList > li .data .info .original .text .title {
 font-size: 1.3rem;
}
#discography .musicList > li .data .info .original .text .artist {
 font-size: 1.1rem;
 color: #8c8c8c;
}
@media screen and (max-width:999px) {
 body {
  font-size: 1.2rem;
 }
 .sp {
  display: block;
 }
 .sp {
  display: block;
 }
 /* ========== layout ==========*/
 #wrapper {
  height: auto;
 }
 main {
  padding: 7rem 0 0;
  height: auto;
 }
 section {
  padding: 3.5rem 2rem;
 }
 section > h2 {
  margin-bottom: 3.5rem;
  font-size: 220%;
  font-weight: 400;
 }
 /* ========== header ==========*/
 .hamburger {
  width: 4.4rem;
  height: 4.4rem;
  position: fixed;
  display: block;
  cursor: pointer;
  padding: 0 0.4rem;
  top: 1.2rem;
  right: 2rem;
  z-index: 1001;
 }
 .hamburger em {
  display: block;
  width: calc(100% - 1.2rem);
  height: 3px;
  background: #fff;
  border-radius: 0.2rem;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
 }
 .hamburger em:before {
  content: "";
  display: block;
  height: 3px;
  background: #fff;
  width: 100%;
  position: absolute;
  top: -10px;
  left: 0;
  right: 0;
  border-radius: 0.2rem;
  margin: 0 auto;
  transition: .2s;
 }
 .hamburger em:after {
  content: "";
  display: block;
  height: 3px;
  background: #fff;
  width: 100%;
  position: absolute;
  bottom: -10px;
  left: 0;
  right: 0;
  border-radius: 0.2rem;
  margin: 0 auto;
  transition: .2s;
 }
 .hamburger.active em {
  background: rgba(0, 0, 0, 0);
 }
 .hamburger.active em:before {
  transform: rotate(45deg);
  transform-origin: top left;
  top: -10px;
  width: calc(100% - 2px);
  z-index: 2;
 }
 .hamburger.active em:after {
  transform: rotate(-45deg);
  transform-origin: bottom left;
  bottom: -10px;
  width: calc(100% - 2px);
 }
 header {
  height: 7rem;
  width: 100%;
  padding: 1.5rem 2.0rem;
 }
 header h1 {
  font-size: 1.7rem;
  text-indent: 0;
  padding-left: 0;
  margin-bottom: 0;
 }
 header nav {
  position: fixed;
  top: 0;
  height: 100%;
  background: #2c2c33;
  z-index: 1000;
  width: 20rem;
  overflow-y: scroll;
  right: -20rem;
  transition: .2s;
 }
 header nav.active {
  right: 0;
  z-index: 2000;
 }
 header nav .gNav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
 }
 header nav .gNav li a {
  padding: 0.75em 2rem;
  font-size: 1.6rem;
  text-align: right;
  display: block;
 }
 header nav .gNav .logo {
  display: block;
  text-align: right;
  margin-bottom: 3rem;
 }
 header nav .gNav .logo a {
  color: #efefef;
  font-size: 2.2rem;
  line-height: 1.2;
 }
 header nav .sns {
  justify-content: flex-end;
  margin: 0;
  position: absolute;
  bottom: 2.5rem;
  right: 2rem;
 }
 header nav .sns li {
  flex: 1 0 1.9rem;
  max-width: 1.9rem;
  margin: 0 0 0 2.0rem;
 }
 /* ========== footer ==========*/
 footer {
  position: relative;
  width: 100%;
  z-index: 10;
  padding: 2.5% 5%;
  text-align: center;
  font-size: 1.3rem;
  background: #5c5c5c;
  color: #bababa;
 }
 /* ========== main ==========*/
 #discography .musicList > li {
  padding: 3.5rem 0;
  margin-bottom: 3.5rem;
  display: block;
 }
 #discography .musicList > li:after {
  bottom: -1.75rem;
 }
 #discography .musicList > li .thumb {
  flex: none;
  max-width: 50%;
  height: auto;
  padding-top: 50%;
  margin: 0 auto;
 }
 #discography .musicList > li .data {
  flex: 100%;
  padding: 2.5rem 0 0;
 }
 #discography .musicList > li .data .ttl {
  font-size: 2rem;
  margin-bottom: 2.5rem;
 }
 #discography .musicList > li .data .player {
  display: block;
  margin-bottom: 2.5rem;
 }
 #discography .musicList > li .data .player dl {
  margin: 0 0 1.25em;
 }
 #discography .musicList > li .data .info p {
  margin-bottom: 2.5rem;
 }
 #discography .musicList > li .data .info .original {
  padding: 2.0rem;
  display: block;
 }
 #discography .musicList > li .data .info .original .yt {
  flex: none;
  max-width: 70%;
  margin: 0 auto;
 }
 #discography .musicList > li .data .info .original .text {
  flex: none;
  max-width: 100%;
  padding: 1rem 0 0;
  text-align: center;
 }
}